export interface ItemFilm {
  _id: string,
  id: number,
  title: string,
  type: string,
  original_title: string,
  slug: string,
  is_comingsoon: number | boolean,
  content: string,
  rating: number,
  release_date: string,
  release_year: number,
  duration: number,
  mpaa_rating: string,
  quality: string,
  views: number,
  description: string,
  trailer: string,
  tmdb_id: number,
  poster: string,
  backdrop: string,
  hagtag_films: string,
  keywords: string,
  is_publish: string,
  created_at: string,
  updated_at: string,
  total_episodes?: number|string,
  episode_new?: number|string,
  season_new?: number | string
}
export interface ParamsById {
  id: string,
  type: string,
  toolTip?: number | boolean | undefined
}
